﻿

.tishi{ width:960px; margin:30px auto 0 auto; border: 1px solid #00904a; padding: 30px; box-sizing: border-box; background:rgba(0,144,74,0.1);}
.tishi p{ line-height:30px; font-size:20px;}
.tishi span{ display:block; margin-bottom:6px; font-size:20px;}


.hot{ position:relative;}
.hot::after{ background:url(/static/img/images/hot.png) no-repeat; background-size:30px; position:absolute; top:-16px; right:-30px; display:block; content:""; width: 30px; height: 30px;}

.hot1{ position:relative;}
.hot1::after{/*  background:url(/images/hot1.png) no-repeat; */background-size:30px; position:absolute; top:-16px; right:-30px; display:block; content:""; width: 30px; height: 30px;}

.hot2{ position:relative;}
.hot2::after{ background:url(/static/img/images/hot2.png) no-repeat; background-size:60px; position:absolute; top:-16px; right:-60px; display:block; content:""; width: 60px; height: 30px;}

.hot_new{ position:relative;display: inline-block;}
.hot_new::after{ background:url(/static/img/images/hot3.png) no-repeat; background-size:30px; position:absolute; top:-16px;  right: -22px; ; display:block; content:""; width: 30px; height: 30px;}
.hot_news{ position:relative;}
.hot_news::after {
    background: url(/static/img/images/hot3.png) no-repeat;
    background-size: 30px;
    position: absolute;
    top: -16px;
    left: 88px;
    display: block;
    content: "";
    width: 30px;
    height: 30px;
}

.x_new{ position:relative;}
.x_new::after{background:url(/static/img/images/0101.png) no-repeat;background-size: 18px;position:absolute;top: -7px;left: 107px;display:block;content:"";width: 30px;height: 30px;}

#mould61845 .span4:nth-child(1){width:23%;}
#mould61845 .span4:nth-child(2){width:47%;}
#mould61845 .span4:nth-child(3){width:30%;}
#mould61851 a{background: linear-gradient(to bottom,#00c967,#00904a)}
#mould61856 p span{color:#00904a; font-weight:bold;}
#mould61858 p span{color:#00904a; font-weight:bold;}
#mould61859 .wz24_cont{width:100%; padding:0 15px; margin:0; box-sizing: border-box;}
#mould61859 .wz24_cont > h2 span{float:right; font-weight:400; font-size:14px; color:#ccc;}
#mould61859 .wz24_all > ul li:hover{background:#ebf6f1;}
#mould61845{width:1200px;margin-right:auto;margin-left:auto;}#mould61847{height:54px;margin-top:13px;width:159px;}#mould61846{background-color:rgb(255, 255, 255);background:rgb(255, 255, 255);}#mould61846>div{min-height:80px;}#mould61849 .navs>li>a{color:#333;    padding: 10px 18px;}#mould61849  .navs>li:hover>a{color:#00904a;}#mould61849  .navs> li:hover::after{background-color:#00904a;background:#00904a;}#mould61849  .navs>li.active>a{color:#00904a;}#mould61849  .navs> li.active::after{background-color:#00904a;background:#00904a;}#mould61849  .dropdown-menu li a{ color:#333;line-height:50px; }#mould61849  .dropdown-menu li:hover a{ color:rgb(255, 255, 255);background-color:#00904a;background:#00904a; }#mould61851 a{height:42px;margin-top:19px;border-radius:6px; width:115px;line-height:42px;font-size:16px;color:rgb(255, 255, 255);}
#lanmu{width:1200px;margin-top:60px;margin-right:auto;margin-left:auto;}#mould61856 p{font-size:22px;color:#333;}#mould61859 .wz24_cont > h2{font-size:16px;font-weight:bold;color:#333;}#mould61859 .wz24_cont > p{font-size:14px;color:#666;line-height:22px;}#mould61859 ul li:hover .wz24_time{background-color:#ebf6f1;background:#ebf6f1;}#mould61859{margin-top:20px;}#mould61860{border-top-width:1px;border-top-style:solid;border-color:#e5e5e5;margin-top:60px;}#mould61860>div{min-height:110px;}#mould61861{width:1200px;margin-right:auto;margin-left:auto;}#mould61862{height:54px;margin-top:28px;width:159px;}#mould61864 p{margin-top:19px;line-height:24px;font-size:14px;color:#666;}#mould61863 p{margin-top:19px;line-height:24px;font-size:14px;color:#666;text-align:right;}#mould61858 p{margin-top:60px;margin-right:auto;margin-left:auto;width:1200px;font-size:22px;color:#333;}
.cpfl{margin-top:40px;-moz-page-break-inside:avoid;-webkit-column-break-inside:avoid;break-inside:avoid;}
.cpfl:nth-child(1){margin-top:0;}
.cpfl h4{font-size: 18px; color: #333; font-weight: bold; margin-bottom:15px; padding-left: 30px; line-height: 25px;}
.cpfl li{width: 100%; font-size: 14px; color: #666; line-height: 30px;}
.cpfl li a:hover{color:#00904a;}
.box-wrapper {width: 1200px; margin: 40px auto 0;
	-moz-column-count:4;
	/* Firefox */
        -webkit-column-count:4;
	/* Safari 和 Chrome */
        column-count:4;
	-moz-column-gap:1em;
	-webkit-column-gap:1em;
	column-gap:1em;
}
.cpfl:nth-child(1) h4{background:url(//upload.ruituoyun.com/Upload/website/180/image/2020/09/08/6373518329699170464543170.png) no-repeat;}
.cpfl:nth-child(2) h4{background:url(//upload.ruituoyun.com/Upload/website/180/image/2020/09/04/6373482962891550902453520.png) no-repeat;}
.cpfl:nth-child(3) h4{background:url(//upload.ruituoyun.com/Upload/website/180/image/2020/09/04/6373482958182469827631410.png) no-repeat;}/*
.cpfl:nth-child(4) h4{background:url(//upload.ruituoyun.com/Upload/website/180/image/2020/09/04/6373482959509421487885276.png) no-repeat;}*/
.cpfl:nth-child(4) h4{background:url(//upload.ruituoyun.com/Upload/website/180/image/2020/09/04/6373482962331882011776561.png) no-repeat;}
.cpfl:nth-child(5) h4{background:url(//upload.ruituoyun.com/Upload/website/180/image/2020/09/04/6373482960187449432790776.png) no-repeat;}
.cpfl:nth-child(6) h4{background:url(/static/img/images/07.png) no-repeat;}
.cpfl:nth-child(7) h4{background:url(//upload.ruituoyun.com/Upload/website/180/image/2020/09/04/6373482958845066857022052.png) no-repeat;}
.cpfl:nth-child(8) h4{background:url(//upload.ruituoyun.com/Upload/website/180/image/2020/09/04/6373482961670163342385919.png) no-repeat;}
.cpfl:nth-child(9) h4{background:url(//upload.ruituoyun.com/Upload/website/180/image/2020/09/08/6373518374493796133189684.png) no-repeat;}
.cpfl:nth-child(10) h4{background:url(//upload.ruituoyun.com/Upload/website/180/image/2020/09/08/6373518375497995264925499.png) no-repeat;}
.cpfl:nth-child(11) h4{background:url(//upload.ruituoyun.com/Upload/website/1231/image/2020/10/10/6373794891800047059206784.png) no-repeat;}
.cpfl:nth-child(12) h4{background:url(//upload.ruituoyun.com/Upload/website/1231/image/2020/10/10/6373794891800047059206784.png) no-repeat;}
.cpfl:nth-child(15) h4{background:url(//upload.ruituoyun.com/Upload/website/180/image/2020/09/04/6373482960966356358639204.png) no-repeat;}

.search_all{border:1px solid #00904a;width:340px; height:45px;}
.search_all input{width:340px; height:45px;}
.search_all a img{width:45px; height:45px;}